How to install libdata-compare-perl on Debian 9 (Stretch)